
Application: gvSIG desktop - gvSIG feature requests #424
Añadir datos como primera opción
03/09/2012 12:50 PM - Álvaro Anguix

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: usability Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Que exista en Preferencias la posibilidad de seleccionar que al abrir un gvSIG, de forma automática cree una Vista y lance el
comando de añadir capa.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 1480: Window... Closed 12/13/2012
Related to Application: gvSIG desktop - gvSIG feature requests # 1784: Allow ... Closed 04/16/2013

History
#1 - 01/15/2014 11:45 AM - Álvaro Anguix
- Category set to Application

#2 - 03/25/2015 11:19 AM - Álvaro Anguix
- Category changed from Application to Usability

#3 - 08/04/2023 01:34 PM - Álvaro Anguix
- Status changed from New to Outdated
